Page MenuHomePhabricator

[Regression pre-wmf9] Input field oversized in "Add a template" dialog
Closed, ResolvedPublic1 Story Points

Description

Input field is oversized in "Add a template" dialog. Regression from b3d2e9013feb283b6b531dc6383d5664d9a97b17.

Event Timeline

matmarex created this task.Jun 6 2015, 11:13 AM
matmarex claimed this task.
matmarex raised the priority of this task from to High.
matmarex updated the task description. (Show Details)
matmarex added subscribers: matmarex, Catrope.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 6 2015, 11:13 AM

Change 216409 had a related patch set uploaded (by Bartosz Dziewoński):
ve.ui.MWTitleInputWidget: Restore 've-ui-mwTitleInputWidget' CSS class

https://gerrit.wikimedia.org/r/216409

Change 216409 merged by jenkins-bot:
ve.ui.MWTitleInputWidget: Restore 've-ui-mwTitleInputWidget' CSS class

https://gerrit.wikimedia.org/r/216409

Jdforrester-WMF renamed this task from Input field oversized in "Add a template" dialog to [Regression pre-wmf9] Input field oversized in "Add a template" dialog.Jun 9 2015, 3:48 PM
Jdforrester-WMF closed this task as Resolved.
Jdforrester-WMF set Security to None.
Jdforrester-WMF moved this task from To Triage to Q4 on the VisualEditor board.Jun 17 2015, 11:32 PM